commit:     ba3bd1e2dcea6aad9f59bdc33f9370d8e9554e70
Author:     Maciej Barć <xgqt <AT> gentoo <DOT> org>
AuthorDate: Fri Nov 17 22:55:25 2023 +0000
Commit:     Maciej Barć <xgqt <AT> gentoo <DOT> org>
CommitDate: Sat Nov 18 01:31:40 2023 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=ba3bd1e2

virtual/dotnet-sdk: bump to 8.0

Bug: https://github.com/gentoo/gentoo/pull/33826
Signed-off-by: Maciej Barć <xgqt <AT> gentoo.org>

 virtual/dotnet-sdk/dotnet-sdk-8.0.ebuild | 16 ++++++++++++++++
 1 file changed, 16 insertions(+)

diff --git a/virtual/dotnet-sdk/dotnet-sdk-8.0.ebuild 
b/virtual/dotnet-sdk/dotnet-sdk-8.0.ebuild
new file mode 100644
index 000000000000..5f8684d6334c
--- /dev/null
+++ b/virtual/dotnet-sdk/dotnet-sdk-8.0.ebuild
@@ -0,0 +1,16 @@
+# Copyright 1999-2023 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=8
+
+DESCRIPTION="Virtual for .NET SDK"
+
+SLOT="${PV}"
+KEYWORDS="~amd64 ~arm ~arm64"
+
+RDEPEND="
+       || (
+               dev-dotnet/dotnet-sdk-bin:${SLOT}
+               dev-dotnet/dotnet-sdk:${SLOT}
+       )
+"

Reply via email to